@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Milonga);
body { margin: 0px; padding: 0px; font: 12px Arial, Helvetica, sans-serif; }
.main_body { width: 800px; padding: 0px 10px; height: auto; margin: auto; border: solid 1px #78bf42; margin-top:20px; }
.main_body h1 { margin: 0px; padding:10px 10px; text-align: center; font: bold 20px 'Milonga', cursive; color:#b662d4; }
.main_body h1 p{margin:0px; padding:0px;}

.menu {background: #ffa800; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa800 0%, #e37f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa800), color-stop(100%,#e37f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa800 0%,#e37f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800', endColorstr='#e37f00',GradientType=0 ); /* IE6-9 */

 width: auto; height: auto; margin-top:10px;}

.logo{text-align:right; margin:10px 0px; width:179px; float:right;}
.clear{clear:both; height:0px;}
.call_us{width:500px; height:auto; float:left; font: bold 35px 'Milonga', cursive; color:#ba62da; text-align:center; padding:20px 0px 0px 0px;}
.facebook{position:absolute; margin:-292px 0 0 758px;}

nav ul ul { display: none; margin: 0px; padding: 0px; }
nav ul li:hover > ul { display: block; margin: 0px; padding: 0px; }
nav ul {list-style: none; position: relative; display: inline-table; margin: 0px; padding: 0px; }
nav ul:after { content: ""; clear: both; display: block; }
nav ul li { float: left; border-right:solid 1px #84cf4b;}
nav ul li:hover {   }
nav ul li:hover a { color: #fff; }
nav ul li a { display: block; padding: 10px 49px; color: #fff; text-decoration: none; }

nav ul ul { background: #ba62da; /* Old browsers */
background: -moz-linear-gradient(top,  #ba62da 0%, #933db2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba62da), color-stop(100%,#933db2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ba62da 0%,#933db2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ba62da 0%,#933db2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ba62da 0%,#933db2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ba62da 0%,#933db2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba62da', endColorstr='#933db2',GradientType=0 ); /* IE6-9 */ border-radius: 0px; padding: 0; position: absolute; top: 100%; }
nav ul ul li { float: none; border-bottom: 1px solid #ccc; position: relative; }

nav ul ul li a { padding: 5px 20px; color: #fff; }
nav ul ul li a:hover { background: #75cb34; /* Old browsers */
background: -moz-linear-gradient(top,  #75cb34 0%, #47a102 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75cb34), color-stop(100%,#47a102)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* IE10+ */
background: linear-gradient(to bottom,  #75cb34 0%,#47a102 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75cb34', endColorstr='#47a102',GradientType=0 ); /* IE6-9 */}
nav ul ul ul { position: absolute; left: 100%; top: 0; }

.address{text-align:center; color:#666; font-size:14px; padding:10px 0px;}
.address a{color:#666; text-decoration:none;}
.address a:hover{color:#78bf42;}

.copy{width:800px; height:auto; margin:auto; text-align:center; color:#666; padding:8px 0px 0px 0px;}

.menu_01{background: #ba62da; /* Old browsers */
background: -moz-linear-gradient(top,  #ba62da 0%, #933db2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba62da), color-stop(100%,#933db2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ba62da 0%,#933db2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ba62da 0%,#933db2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ba62da 0%,#933db2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ba62da 0%,#933db2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba62da', endColorstr='#933db2',GradientType=0 ); /* IE6-9 */
}
.menu_02{background: #00a3e3; /* Old browsers */
background: -moz-linear-gradient(top,  #00a3e3 0%, #0185b8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a3e3), color-stop(100%,#0185b8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00a3e3 0%,#0185b8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00a3e3 0%,#0185b8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00a3e3 0%,#0185b8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00a3e3 0%,#0185b8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3e3', endColorstr='#0185b8',GradientType=0 ); /* IE6-9 */
}

.menu_03{background: #75cb34; /* Old browsers */
background: -moz-linear-gradient(top,  #75cb34 0%, #47a102 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75cb34), color-stop(100%,#47a102)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* IE10+ */
background: linear-gradient(to bottom,  #75cb34 0%,#47a102 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75cb34', endColorstr='#47a102',GradientType=0 ); /* IE6-9 */
}
.menu_04{background: #ec1a08; /* Old browsers */
background: -moz-linear-gradient(top,  #ec1a08 1%, #be1001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ec1a08), color-stop(100%,#be1001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ec1a08 1%,#be1001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1a08', endColorstr='#be1001',GradientType=0 ); /* IE6-9 */
}
.menu_05{background: #ffa800; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa800 0%, #e37f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa800), color-stop(100%,#e37f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa800 0%,#e37f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800', endColorstr='#e37f00',GradientType=0 ); /* IE6-9 */

}



.inner_page_css{padding:0px 10px;}
.inner_page_css p{margin:0px; padding:5px 0px; font:12px Arial, Helvetica, sans-serif; color:#666; line-height:18px; text-align:justify;}
.inner_page_css h2{margin:10px 0px 0px 0px; padding:0px; font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ec1a08;
border-bottom:dotted 1px #ccc;}

.sp_simple_gallery{width:235px; height:190px;}
#mod_simpleemailform_field1_1{width:340px; height:auto; border:solid 1px #ccc; border-radius:6px; padding:5px 10px;}
#mod_simpleemailform_field2_1{width:340px; height:auto; border:solid 1px #ccc; border-radius:6px; padding:5px 10px;}
#mod_simpleemailform_field3_1{width:340px; height:auto; border:solid 1px #ccc; border-radius:6px; padding:5px 10px;}
.con_address{position:absolute; margin:-220px 0px 0px 457px; width:270px; border-radius:10px; background:#FBFBFB; padding:10px;
font:bold 15px Comic Sans MS; color:#333; line-height:20px; border:solid 1px #ccc;}
.google_map{border:solid 1px #ccc; border-radius:6px; padding:5px;}

#mod_simpleemailform_submit_1{border:solid 1px #ec1a08; border-radius:6px; color:#fff; padding:4px 10px; cursor:pointer;
background: #ec1a08; /* Old browsers */
background: -moz-linear-gradient(top,  #ec1a08 1%, #be1001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ec1a08), color-stop(100%,#be1001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ec1a08 1%,#be1001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1a08', endColorstr='#be1001',GradientType=0 ); /* IE6-9 */}

#mod_simpleemailform_submit_1:hover{border:solid 1px #ec1a08; border-radius:6px; color:#fff; padding:4px 10px; cursor:pointer;
background: #ffa800; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa800 0%, #e37f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa800), color-stop(100%,#e37f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa800 0%,#e37f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800', endColorstr='#e37f00',GradientType=0 ); /* IE6-9 */}

#mod_simpleemailform_reset_1{border:solid 1px #47a102; border-radius:6px; color:#fff; padding:4px 10px; cursor:pointer;
background: #75cb34; /* Old browsers */
background: -moz-linear-gradient(top,  #75cb34 0%, #47a102 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75cb34), color-stop(100%,#47a102)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #75cb34 0%,#47a102 100%); /* IE10+ */
background: linear-gradient(to bottom,  #75cb34 0%,#47a102 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75cb34', endColorstr='#47a102',GradientType=0 ); /* IE6-9 */}

#mod_simpleemailform_reset_1:hover{border:solid 1px #ec1a08; border-radius:6px; color:#fff; padding:4px 10px; cursor:pointer;
background: #ffa800; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa800 0%, #e37f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa800), color-stop(100%,#e37f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa800 0%,#e37f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800', endColorstr='#e37f00',GradientType=0 ); /* IE6-9 */}


/*menu page*/
.menu_wrap_left{ width:200px; height:auto; position:relative; float:left; padding:10px 0;}
.menu_wrap_left .menu_link ul{ margin:0; padding:0; width:auto;float:left;}
.menu_wrap_left .menu_link  li{ padding:0; list-style-type:none;  margin-bottom:6px;}
.menu_wrap_left .menu_link  li a{ width:200px; display:inline-block; background:#BA62DA; color:#fff; font-size:12px; font-weight:bold; text-align:left; padding:5px 15px; text-decoration:none;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;transition:all 300ms linear;}
.menu_wrap_left .menu_link  li a:hover{ background:#c61202; color:#fff; text-decoration:none;}
.menu_wrap_left .menu_link  li .active{background:#c61202; color:#fff; text-decoration:none;}

.menu_wrap_right{ width:526px; height:auto; position:relative; float:right; padding:0;}
.menu_wrap_right h1{ margin:10px 0; font-size:15px; font-family:"Trebuchet MS"; text-align:left; padding:5px; background:#78BF42; color:#fff;}
.menu_wrap_right h1 a{ color:#fff; text-decoration:none;}
.menu_wrap_right h1 a:hover{ color:#fff; text-decoration: underline;}
.menu_wrap_right img{ border:1px solid #ccc; padding:3px; border-radius:10px;}
.menu_wrap_right h3{ margin:10px 0; font-size:14px; font-family: Arial; text-align:left; color:#444; line-height:18px;}
.menu_wrap_right td{ vertical-align:top;}
.menu_wrap_right .break_fasttable{ text-align:left; color:#444;}
.menu_wrap_right .break_fasttable2{ text-align:left; color:#fff;}


.submit_btn{border:solid 1px #ec1a08; border-radius:6px; color:#fff; padding:4px 10px; cursor:pointer;
background: #ec1a08; /* Old browsers */
background: -moz-linear-gradient(top,  #ec1a08 1%, #be1001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ec1a08), color-stop(100%,#be1001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ec1a08 1%,#be1001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ec1a08 1%,#be1001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1a08', endColorstr='#be1001',GradientType=0 ); /* IE6-9 */}

.submit_btn:hover{border:solid 1px #ec1a08; border-radius:6px; color:#fff; padding:4px 10px; cursor:pointer;
background: #ffa800; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa800 0%, #e37f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa800), color-stop(100%,#e37f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa800 0%,#e37f00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa800 0%,#e37f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800', endColorstr='#e37f00',GradientType=0 ); /* IE6-9 */}



